Subject: Gethostbyname
From: "Ashish C. Nagre" <[email-masked]>
To: [email-masked]
Date: Tue, 01 Jun 1999 11:58:15 -0700

Hello,
I had a question about the UNIX networking api that is provided in
cygwin.
Does gethostbyname() function exactly like in UNIX or are there any bugs
in it ??
The reason I am asking is because I have an application that works to a
certain extent if given an IP address but if given a host name it just
fails miserably.
Any help forthcoming on this would be appreciated.
Thank you in advance.

Regards,
Ashish

--
Want to unsubscribe from this list?
Send a message to [email-masked]